# Awesome OSINT [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

A curated list of amazingly awesome open source intelligence tools and resources.
Open-source intelligence (OSINT) is intelligence collected from publicly available sources.
In the intelligence community (IC), the term "open" refers to overt, publicly available sources (as opposed to covert or clandestine sources)

## Contributing

Please read [CONTRIBUTING](./CONTRIBUTING.md) if you wish to add tools or resources.

## Table of Contents
-----------------
 - [General Search](#general-search)
 - [Main National Search Engines](#main-national-search-engines)
 - [Meta Search](#meta-search)
 - [Specialty Search Engines](#specialty-search-engines)
 - [Visual Search and Clustering Search Engines](#visual-search-and-clustering-search-engines)
 - [Similar Sites Search](#similar-sites-search)
 - [Document and Slides Search](#document-and-slides-search)
 - [Pastebins](#pastebins)
 - [Code Search](#code-search)
 - [Major Social Networks](#major-social-networks)
 - [Real-Time Search, Social Media Search, and General Social Media Tools](#real-time-search-social-media-search-and-general social-media-tools)
 - [Social Media Tools: Twitter](#social-media-tools-twitter)
 - [Social Media Tools: Facebook](#social-media-tools-facebook)
 - [Social Media Tools: Google+](#social-media-tools-google+)
 - [Social Media Tools: Instagram](#social-media-tools-instagram)
 - [Social Media Tools: Pinterest](#social-media-tools-pinterest)
 - [Social Media Tools: Reddit](#social-media-tools-reddit)
 - [Social Media Tools: VKontakte](#social-media-tools-vkontakte)
 - [Social Media Tools: Tumblr](#social-media-tools-tumblr)
 - [Social Media Tools: LinkedIn](#social-media-tools-linkedin)
 - [Blog Search](#blog-search)
 - [Forums and Discussion Boards Search](#forums-and-discussion-boards-search)
 - [Username Check](#username-check)
 - [People Investigations](#people-investigations)
 - [E-mail Search / E-mail Check](#e-mail-search-check)
 - [Expert Search](#expert-search)
 - [Company Research](#company-research)
 - [Job Search Resources](#job-search-resources)
 - [Q&A Sites](#qa-sites)
 - [Domain and IP Research](#domain-and-ip-research)
 - [Keywords Discovery and Research](#keywords-discovery-and-research)
 - [Web History and Website Capture](#web-history-and-website-capture)
 - [Language Tools](#language-tools)
 - [Image Search](#image-search)
 - [Image Analysis](#image-analysis)
 - [Stock Images](#stock-mages)
 - [Video Search and Other Video Tools](#video-search-and-other-video-tools)
 - [Radio and Podcasts Tools](#radio-and-podcasts-tools)
 - [Academic Resources and Grey Literature](#academic-resources-and-grey-literature)
 - [Books and Reading](#books-and-reading)
 - [Geospatial Research and Mapping Tools](#geospatial-research-and-mapping-tools)
 - [News](#news)
 - [News Digest and Discovery Tools](#news-digest-and-discovery-tools)
 - [Fact Checking](#fact-checking)
 - [Data and Statistics](#data-and-statistics)
 - [Web Monitoring](#web-monitoring)
 - [Bookmarking](#bookmarking)
 - [Startpages](#startpages)
 - [Browsers](#browsers)
 - [Offline Browsing](#offline-browsing)
 - [VPN Services](#vpn-services)
 - [Notetaking](#notetaking)
 - [Annotation Tools](#annotation-tools)
 - [Writing and Office Tools](#writing-and-office-tools)
 - [Slideshow and Presentation Tools](#slideshow-and-presentation-tools)
 - [Digital Publishing](#digital-publishing)
 - [Newsletter Tools](#newsletter-tools)
 - [Digital Storytelling](#digital-storytelling)
 - [Infographics and Data Visualization](#infographics-and-data-visualization)
 - [Image and Photo Editing](#image-and-photo-editing)
 - [Productivity Tools](#productivity-tools)
 - [E-mail Management](#e-mail-management)
 - [Document and Reference Management](#document-and-reference-management)
 - [PDF Management](#pdf-management)
 - [OCR Tools](#ocr-tools)
 - [Cloud Storage and File Sharing](#cloud-storage-and-file-sharing)
 - [Web Automation](#web-automation)
 - [Dashboard Tools](#dashboard-tools)
 - [Wikis](#wikis)
 - [Collaboration and Project Management](#collaboration-and-project-management)
 - [Communication Tools](#communication-tools)
 - [Calendars and Scheduling](#calendars-and-scheduling)
 - [Mind Mapping, Concept Mapping and Idea Generation Tools](#mind-mapping-concept-mapping-and-idea-generation-tools)
 - [Social Network Analysis](#social-network-analysis)
 - [Privacy and Encryption Tools](#privacy-and-encryption-tools)
 - [Other Tools](#other-tools)

### Download PDF

- [OSINT Tools and Resources Handbook](http://www.i-intelligence.eu/open-source-intelligence-tools-and-resources-handbook/)

## General Search

* [Advangle](http://advangle.com)
* [Aol](http://search.aol.com)
* [Ask](http://www.ask.com)
* [Bing](http://www.bing.com)
* [Better Search](https://chrome.google.com/webstore/detail/better-search/ipicopkjbiphdmegamfkeieghhmcjema)
* [Dothop](http://dothop.com)
* [DuckDuckGo](https://duckduckgo.com)
* [Excite](http://www.excite.com)
* [Factbites](http://www.factbites.com)
* [Gigablast](http://gigablast.com)
* [Goodsearch](http://www.goodsearch.com)
* [Google Search](http://www.google.com)
* [Info.com](http://www.info.com)
* [Infospace](http://www.infospace.com)
* [Instya](http://www.instya.com)
* [Impersonal.me](http://www.impersonal.me)
* [iSEEK Education](http://education.iseek.com/iseek/home.page)
* [ixquick](https://www.ixquick.com)
* [Lycos](http://www.lycos.com)
* [Mojeek](http://www.mojeek.com)
* [MyWebSearch](http://home.mywebsearch.com)
* [Oscobo](https://oscobo.co.uk)
* [Polyfetch](http://www.polyfetch.com)
* [Parseek (Iran)](http://www.parseek.com)
* [Peeplo](http://www.peeplo.com)
* [Search.com](http://www.search.com)
* [SurfCanyon](http://www.surfcanyon.com)
* [Teoma](http://www.teoma.com)
* [Wolfram Alpha](http://www.wolframalpha.com)
* [Yahoo! Search](http://www.yahoo.com)

## Main National Search Engines

* [Alleba (Philippines)](http://www.alleba.com)
* [Ansearch (Australia)](http://www.ansearch.com.au)
* [Baidu (China)](http://www.baidu.com)
* [Daum (South Korea)](http://www.daum.net)
* [Eniro (Sweden)](http://www.eniro.se)
* [Goo (Japan)](http://www.goo.ne.jp)
* [Najdsi (Slovenia)](http://www.najdi.si)
* [Naver (South Korea)](http://www.naver.com)
* [Onet.pl (Poland)](http://www.onet.pl)
* [Orange (France)](http://www.orange.fr)
* [Parseek (Iran)](http://www.parseek.com)
* [SAPO (Portugal)](http://www.sapo.pt)
* [Search.ch (Switzerland)](http://www.search.ch)
* [Walla (Israel)](http://www.walla.co.il)
* [Yandex (Russia)](http://www.yandex.com)

## Meta Search

* [All-in-One](http://all-io.net)
* [AllTheInternet](http://www.alltheinternet.com)
* [Dogpile](http://www.dogpile.com)
* [Etools](http://www.etools.ch)
* [Excite](http://msxml.excite.com)
* [FaganFinder](http://www.faganfinder.com/engines)
* [Glearch](http://www.glearch.com)
* [Goofram](http://www.goofram.com)
* [iZito](http://www.izito.com)
* [Nextaris](http://www.nextaris.com)
* [Metabear](http://www.metabear.com)
* [Myallsearch](http://www.myallsearch.com)
* [Qrobe](http://qrobe.it)
* [Qwant](http://www.qwant.com)
* [Sputtr](http://www.sputtr.com)
* [Trovando](http://www.trovando.it)
* [WebCrawler](http://www.webcrawler.com)
* [WiinkZ](http://www.wiinkz.com)
* [Zapmeta](http://www.zapmeta.com)

## Specialty Search Engines

* [2lingual Search](http://www.2lingual.com)
* [Biznar](http://biznar.com)
* [CiteSeerX](http://citeseer.ist.psu.edu)
* [FindTheCompany](http://www.findthecompany.com)
* [Digle](https://www.digle.com)
* [Google Custom Search](http://www.google.com/cse)
* [Harmari (Unified Listings Search)](https://www.harmari.com/search/unified)
* [Internet Archive](https://archive.org/)
* [Liveplasma](http://www.liveplasma.com)
* [Million Short](https://millionshort.com)
* [WorldWideScience.org](http://worldwidescience.org)
* [Zanran](http://zanran.com)

## Visual Search and Clustering Search Engines

* [Binpad](http://www.binpad.com)
* [Carrot2](http://search.carrot2.org)
* [Cluuz](http://www.cluuz.com)
* [EntityCube](http://entitycube.research.microsoft.com)
* [Touchgraph](http://www.touchgraph.com)
* [Yippy](http://yippy.com)

## Similar Sites Search

* [Google Similar Pages](https://chrome.google.com/webstore/detail/google-similar-pages/pjnfggphgdjblhfjaphkjhfpiiekbbej)
* [SimilarPages](http://www.similarpages.com)
* [SimilarSites](http://www.similarsites.com)
* [SimilarSiteSearch](http://www.similarsitesearch.com)
* [SitesLike](http://www.siteslike.com)

## Document and Slides Search

* [Authorstream](http://www.authorstream.com)
* [Find-pdf-doc](http://www.findpdfdoc.com)
* [Free Full PDF](http://www.freefullpdf.com)
* [Hashdoc](https://www.hashdoc.com)
* [Offshore Leak Database](https://offshoreleaks.icij.org)
* [PasteLert](http://andrewmohawk.com/pasteLert/index.php)
* [PDF Search Engine](http://www.pdfsearchengine.info)
* [PDFgeni](http://www.pdfgeni.com)
* [PDFgive](http://pdfgive.net)
* [PDFSB](http://pdfsb.net)
* [PDFSR](http://pdfsr.com)
* [PPTHunter](http://www.ppthunter.com)
* [RECAP](http://archive.recapthelaw.org)
* [Scribd](http://www.scribd.com)
* [SlideSearchEngine](http://www.slidesearchengine.com)
* [SlideShare](http://www.slideshare.net)
* [Slideworld](http://www.slideworld.com)
* [soPDF.com](http://www.sopdf.com)

## Pastebins

* [Custom Pastebin Search](https://inteltechniques.com/osint/menu.pastebins.html)
* [PastebinTrends](http://pastebin.com/trends)
* [PasteLert](http://andrewmohawk.com/pasteLert)

## Code Search

* [NerdyData](https://search.nerdydata.com)
* [SearchCode](https://searchcode.com)

## Major Social Networks

* [Draugiem (Latvia)](https://www.draugiem.lv)
* [Facebook](http://www.facebook.com)
* [Facenama (Iran)](http://facenama.com)
* [Google+](https://plus.google.com)
* [Instagram](https://www.instagram.com)
* [Linkedin](https://www.linkedin.com)
* [Mixi (Japan)](https://mixi.jp)
* [Odnoklassniki (Russia)](http://ok.ru)
* [Pinterest](http://www.pinterest.com)
* [Qzone (China)](http://qzone.qq.com)
* [Reddit](https://www.reddit.com)
* [Taringa (Latin America)](http://www.taringa.net)
* [Tinder](https://www.gotinder.com)
* [Tumblr](https://www.tumblr.com)
* [Twitter](https://twitter.com)
* [Weibo (China)](http://weibo.com)
* [VKontakte](https://vk.com)
* [Xing](https://www.xing.com)

## Real-Time Search, Social Media Search, and General Social Media Tools

* [Addict-o-matic](http://addictomatic.com)
* [Audiense](https://www.audiense.com)
* [Bottlenose](http://bottlenose.com)
* [Brandwatch](https://www.brandwatch.com)
* [Buffer](https://buffer.com)
* [Buzz sumo](http://buzzsumo.com)
* [Cyfe](http://www.cyfe.com)
* [Flumes](http://flumes.com)
* [Gaddr](https://gaddr.me)
* [Geocreepy](http://www.geocreepy.com)
* [Geofeedia](https://geofeedia.com)
* [Hootsuite](http://hootsuite.com)
* [HowSociable](http://www.howsociable.com)
* [Hashtatit](http://www.hashatit.com)
* [Icerocket](http://www.icerocket.com)
* [Klear](http://klear.com)
* [Klout](http://klout.com)
* [Kred](http://kred.com)
* [MustBePresent](http://mustbepresent.com)
* [Netvibes](http://www.netvibes.com)
* [OpinionCrawl](http://www.opinioncrawl.com)
* [Rival IQ](https://www.rivaliq.com)
* [RSS Social Analyzer](https://chrome.google.com/webstore/detail/rss-social-analyzer/ncmajlpbfckecekfamgfkmckbpihjfdn?hl=en)
* [SmashFuse](http://smashfuse.com)
* [Social Analytics](https://chrome.google.com/webstore/detail/social-analytics/pgckigmaefoaemjpijdepakcghjkggmg)
* [SocialBakers](http://www.socialbakers.com)
* [SociaBlade](http://socialblade.com)
* [Social DownORNot](http://social.downornot.com)
* [Social Mention](http://socialmention.com)
* [Social Searcher](http://www.social-searcher.com)
* [Spinn3r](http://spinn3r.com)
* [Tagboard](https://tagboard.com)
* [Trackur](http://www.trackur.com)
* [UVRX](http://www.uvrx.com/social.html)

## Social Media Tools: Twitter

* [AllMyTweets](https://www.allmytweets.net/connect/)
* [Backtweets](http://backtweets.com)
* [Bioischanged](http://bioischanged.com)
* [Blue Nod](http://bluenod.com)
* [Commun.it](http://commun.it)
* [Crate](https://getcrate.co)
* [Custom Twitter Tools](https://inteltechniques.com/osint/menu.twitter.html)
* [doesfollow](https://doesfollow.com)
* [Fake Follower Check](https://fakers.statuspeople.com)
* [FirstTweet](https://discover.twitter.com/first-tweet#i_intelligence)
* [First Tweet](http://ctrlq.org/first)
* [Foller.me](http://foller.me)
* [FollowCheck](http://followcheck.com)
* [Followerwonk](http://followerwonk.com)
* [Geochirp](http://www.geochirp.com)
* [GeoSocial Footprint](http://geosocialfootprint.com)
* [GetTwitterID](http://gettwitterid.com)
* [Gigatweeter](http://gigatweeter.com)
* [Ground Signal](https://www.groundsignal.com)
* [HappyGrumpy](https://www.happygrumpy.com)
* [Harvard TweetMap](http://worldmap.harvard.edu/tweetmap)
* [Hashtagify](http://hashtagify.me)
* [Hashtags.org](http://www.hashtags.org)
* [introduce](http://www.introduceapp.me)
* [InTweets](http://intweets.com)
* [ManageFlitter](http://manageflitter.com)
* [Mentionmapp](http://mentionmapp.com)
* [My Top Tweet](https://mytoptweet.com)
* [OneMillionTweetMap](http://onemilliontweetmap.com)
* [Queryfeed](https://queryfeed.net)
* [Rank Speed](http://www.rankspeed.com)
* [Riffle](http://crowdriff.com/riffle/)
* [RiteTag](https://ritetag.com)
* [Sentiment140](http://www.twittersentiment.appspot.com)
* [Silver Bird](https://chrome.google.com/webstore/detail/silver-bird/encaiiljifbdbjlphpgpiimidegddhic?hl=en)
* [SnapBird](http://snapbird.org)
* [Sleeping Time](http://sleepingtime.org)
* [Social Bearing](http://www.socialbearing.com)
* [Social Rank First Follower](http://socialrank.com/firstfollower)
* [Tagdef](https://tagdef.com)
* [TeachingPrivacy](http://app.teachingprivacy.com)
* [Tinfoleak](https://tinfoleak.com)
* [Trends24](http://trends24.in)
* [TrendsMap](http://trendsmap.com)
* [Twazzup](http://www.twazzup.com)
* [twbirthday](http://twbirthday.com)
* [TwChat](http://twchat.com)
* [tweepsect](http://tweepsect.com)
* [Tweet4me](http://tweet4.me)
* [TweetArchivist](http://www.tweetarchivist.com)
* [Tweet Chat](http://www.tweetchat.com)
* [TweetDeck](https://www.tweetdeck.com)
* [Tweeten](http://tweeten.xyz)
* [TweetMap](http://mapd.csail.mit.edu/tweetmap)
* [TweetMap](http://worldmap.harvard.edu/tweetmap)
* [Tweetpaths](http://www.tweetpaths.com)
* [TweetPsych](http://tweetpsych.com)
* [Tweetreach](http://tweetreach.com)
* [TweetStats](http://www.tweetstats.com)
* [Tweet Tag](http://www.tweet-tag.com)
* [TweetTunnel](http://tweettunnel.com)
* [Twellow](http://www.twellow.com)
* [Tweriod](http://www.tweriod.com)
* [Twiangulate](http://www.twiangulate.com)
* [Twicsy](http://twicsy.com)
* [Twilert](http://www.twilert.com)
* [Twipho](http://www.twipho.net)
* [Twitonomy](http://www.twitonomy.com)
* [TwitRSS](https://twitrss.me)
* [Twitter Advanced Search](https://twitter.com/search-advanced?lang=en)
* [Twitter Audit](https://www.twitteraudit.com)
* [Twitter Chat Schedule](http://tweetreports.com/twitter-chat-schedule)
* [Twitter Counter](http://twittercounter.com)
* [Twitterfall](http://twitterfall.com)
* [Twitter Search](http://search.twitter.com)
* [Twitter Search Tools](https://inteltechniques.com/intel/OSINT/twitter.html)
* [TWUBS Twitter Chat](http://twubs.com/twitter-chats)
* [Schedule Warble](https://warble.co)

## Social Media Tools: Facebook

* [Agora Pulse](http://barometer.agorapulse.com)
* [Commun.it](http://commun.it)
* [Custom Facebook Tools](https://inteltechniques.com/osint/menu.facebook.html)
* [ExtractFace](http://le-tools.com/ExtractFace.html#download)
* [Fanpage Karma](http://www.fanpagekarma.com)
* [Facebook Search](http://search.fb.com/)
* [Facebook Search Tool](http://netbootcamp.org/facebook.html)
* [Facebook Search Tools](https://inteltechniques.com/intel/OSINT/facebook.html)
* [FaceLIVE](https://www.facelive.org)
* [Fb-sleep-stats](https://github.com/sqren/fb-sleep-stats)
* [Find my Facebook ID](http://findmyfbid.com)
* [LikeAlyzer](http://likealyzer.com)
* [Lookup-ID.com](https://lookup-id.com)
* [SearchIsBack](https://searchisback.com)
* [Socialsearching](http://socialsearching.info/#/fb)
* [Wallfux](https://www.wallflux.com)
* [Wolfram Alpha Facebook Report](http://www.wolframalpha.com/input/?i=facebook+report)
* [Zesty Facebook Search](http://zesty.ca/facebook)

## Social Media Tools: Google+

* [CircleCount](http://www.circlecount.com)
* [Google Plus Search](http://googleplussearch.chromefans.org)
* [PlusFeed](http://plusfeed.frosas.net)

## Social Media Tools: Instagram

* [Custom Instagram Search Tools](https://inteltechniques.com/osint/menu.instagram.html)
* [Hashtagify](http://hashtagify.me)
* [Iconosquare](http://iconosquare.com)
* [Ink361](http://ink361.com)
* [Insta-earth](http://instaearth.me)
* [Picodash](https://www.picodash.com)
* [SnapMap](https://snapmap.knightlab.com/)
* [Social Rank](https://www.socialrank.com)
* [TeachingPrivacy](http://app.teachingprivacy.com)
* [Tofo.me](https://tofo.me)
* [Websta (Instagram)](http://websta.me)
* [Worldcam](http://worldc.am)
* [Yomapic](http://www.yomapic.com)

## Social Media Tools: Pinterest

* [Pingroupie](http://pingroupie.com)
* [Pin Search](https://chrome.google.com/webstore/detail/pin-search-image-search-o/okiaciimfpgbpdhnfdllhdkicpmdoakm)

## Social Media Tools: Reddit

* [Imgur](http://imgur.com)
* [Metareddit](http://metareddit.com)
* [Mostly Harmless](http://kerrick.github.io/Mostly-Harmless/#features)
* [Reddit Archive](http://www.redditarchive.com)
* [Reddit Suite](https://chrome.google.com/webstore/detail/reddit-enhancement-suite/kbmfpngjjgdllneeigpgjifpgocmfgmb)
* [Reddit Investigator](http://www.redditinvestigator.com)
* [Reddit Metrics](http://redditmetrics.com)
* [SnoopSnoo](http://snoopsnoo.com)
* [Subreddits](http://subreddits.org)

## Social Media Tools: VKontakte

* [Дезертир](http://vk.com/app3046467)
* [Barkov.net](http://vk.barkov.net)
* [Find Face](http://findface.ru)
* [Report Tree](http://dcpu.ru/vk_repost_tree.php)
* [Social Stats](http://socialstats.ru)
* [Spotlight](http://spotlight.svezet.ru)
* [Target Hunter](https://targethunter.net)
* [Target Log](http://targetolog.com)
* [VK5](http://vk5.city4me.com)
* [VK Community Search](http://vk.com/communities)
* [VK Parser](http://vkparser.ru)
* [VK People Search](http://vk.com/people)
* [VK to RSS Appspot](http://vk-to-rss.appspot.com)
* [Yomapic](http://www.yomapic.com)

## Social Media Tools: Tumblr

* [Searchlr](http://searchlr.net)
* [Tumblr Search](http://www.tumblr.com/search)

## Social Media Tools: LinkedIn

* [FTL](https://chrome.google.com/webstore/detail/ftl/lkpekgkhmldknbcgjicjkomphkhhdkjj?hl=en-GB)
* [LinkedIn Profile Views](https://chrome.google.com/webstore/detail/profile-views-save-who-vi/hldngpjilggobfjfjhodmohobamhbdhh/reviews)

## Blog Search

* [BlogSearchEngine](http://www.blogsearchengine.org)
* [Icerocket](http://www.icerocket.com)
* [NetworkedBlogs](http://www.networkedblogs.com)
* [Notey](http://www.notey.com)
* [Sphere](https://www.sphere.com)
* [Twingly](http://www.twingly.com)

## Forums and Discussion Boards Search

* [Boardreader](http://boardreader.com)
* [Facebook Groups](https://www.facebook.com)
* [Google Groups](https://groups.google.com)
* [Linkedin Groups](http://www.linkedin.com)
* [Ning](http://www.ning.com)
* [Omgili](http://omgili.com)
* [Xing Groups](https://www.xing.com/communities)
* [Yahoo Groups](https://groups.yahoo.com)

## Username Check

* [Check User Names](http://www.checkusernames.com)
* [Custom Username Tools](https://inteltechniques.com/osint/menu.user.html)
* [Gaddr](https://gaddr.me)
* [Knowem](http://www.Knowem.com)
* [Name Chk](http://www.namechk.com)
* [Name Checkr](http://www.namecheckr.com)
* [Username Check](http://www.usernamecheck.com)
* [User Search](http://www.usersearch.org)

## People Investigations

* [411 (US)](http://www.411.com)
* [192 (UK)](http://www.192.com)
* [Alumni.net](http://www.alumni.net)
* [Ancestry](http://www.ancestry.com)
* [Canada411](http://www.canada411.ca)
* [Cedar](http://www.cedar.buffalo.edu/AdServ/person-search.html)
* [Charlie App](https://charlieapp.com)
* [Classmates](http://www.classmates.com)
* [CrunchBase](http://www.crunchbase.com)
* [Custom Person Search Tools](https://inteltechniques.com/osint/menu.name.html)
* [CVGadget](http://www.cvgadget.com)
* [Data 24-7](https://www.data24-7.com)
* [Gaddr](https://gaddr.me)
* [facesearch](http://facesaerch.com)
* [Family Search](https://familysearch.org)
* [Federal Bureau of Prisons - Inmate Locator (US)](http://www.bop.gov/inmateloc)
* [Fold3 (US Military Records)](http://www.fold3.com)
* [Forebears](http://forebears.io)
* [Genealogy Bank](http://www.genealogybank.com)
* [Genealogy Links](http://www.genealogylinks.net)
* [Hey Press (Search for Journalists)](https://www.hey.press)
* [Infobel](http://www.infobel.com/en/world)
* [Infospace White Pages](http://infospace.com/home/white-pages)
* [Interment](http://www.interment.net/data/search.htm)
* [International White and Yellow Pages](http://www.wayp.com)
* [Itools](http://itools.com/search/people-search)
* [Kompass](http://www.kompass.com)
* [LookUpUK](http://www.lookupuk.com)
* [Lullar](http://com.lullar.com)
* [MarketVisual](http://www.marketvisual.com)
* [MelissaDATA](http://www.melissadata.com/lookups/peoplefinder.asp)
* [My Life People Search](https://www.mylife.com/people-search)
* [The National Archives (UK)](http://www.nationalarchives.gov.uk)
* [PeekYou](http://www.peekyou.com)
* [People Search (Australia)](http://www.peoplesearch.com.au)
* [PeopleSearch.net](http://www.peoplesearch.net)
* [Pipl](https://pipl.com)
* [Rapportive](http://rapportive.com)
* [RecordsPedia](http://recordspedia.com)
* [Recruitem](http://recruitin.net)
* [Reunion](http://reunion.com)
* [Rootsweb](http://home.rootsweb.ancestry.com)
* [SearchBug](http://www.searchbug.com)
* [Skip Ease](http://www.skipease.com)
* [snitch.name](http://www.snitch.name)
* [SnoopStation](http://snoopstation.com)
* [Spokeo](http://www.spokeo.com)
* [Switchboard](http://www.switchboard.com)
* [That’sThem](https://thatsthem.com)
* [USSearch](http://www.ussearch.com)
* [Virtual Gumshoe](http://www.virtualgumshoe.com)
* [WebMiii](http://www.webmii.com)
* [White Pages (US)](http://www.whitepages.com)
* [Wink](http://itools.com/tool/wink-people-search)
* [Yasni](http://www.yasni.com)
* [Zabasearch](http://www.zabasearch.com)
* [Zoominfo](http://www.zoominfo.com)

## E-mail Search / E-mail Check

* [Breach OR Clear](http://breachorclear.jesterscourt.cc)
* [Custom Email Search Tools](https://inteltechniques.com/osint/menu.email.html)
* [BriteVerify Email Verification](http://www.briteverify.co.uk)
* [Email Address Validator](http://www.email-validator.net)
* [Email Format](http://email-format.com)
* [EmailHippo](https://tools.verifyemailaddress.io)
* [Email Hunter](https://emailhunter.co)
* [Email Permutator+](http://metricsparrow.com/toolkit/email-permutator)
* [Emails4corporations](https://sites.google.com/site/emails4corporations/home)
* [EmailSearch.net](http://www.email-search.org/search-emails)
* [Email Validator](https://chema.ga/emailvalidator/index.php)
* [Email Validator Tool](http://e-mailvalidator.com)
* [Have I Been Pwned](https://haveibeenpwned.com)
* [MailTester](http://mailtester.com/testmail.php)
* [Peepmail](http://www.samy.pl/peepmail)
* [Pipl](https://pipl.com)
* [ReverseGenie](http://www.reversegenie.com/email.php)
* [TCIPUTILS.com Email Test](http://www.tcpiputils.com/email-test)
* [ThatsThem](https://thatsthem.com/reverse-email-lookup)
* [Toofr](https://www.toofr.com)
* [Verify Email](http://verify-email.org)
* [VoilaNorbert](https://www.voilanorbert.com)

## Expert Search

* [Academia](http://academia.edu)
* [AllExperts](http://www.allexperts.com)
* [CanLaw](http://www.canlaw.com)
* [ExpertiseFinder](http://www.expertisefinder.com)
* [ExpertGuide](http://www.expertguide.com.au)
* [ExpertPages](http://expertpages.com)
* [Experts.com](http://www.experts.com)
* [HARO](http://www.helpareporter.com)
* [HerSay](http://www.hersay.co.uk)
* [GlobalExperts](http://www.theglobalexperts.org)
* [Idealist](http://www.idealist.org)
* [Innocentive](http://www.innocentive.com)
* [Internet Experts](http://www.internetexperts.info)
* [Library of Congress: Ask a Librarian](http://www.loc.gov/rr/askalib)
* [Maven](http://www.maven.co)
* [MuckRack](http://muckrack.com)
* [National Speakers Association](http://www.nsaspeaker.org)
* [Newswise](http://www.newswise.com)
* [Patent Attorneys/Agent Search](https://oedci.uspto.gov/OEDCI)
* [PRNewswire](https://prnmedia.prnewswire.com)
* [ProfNet](http://www.prnewswire.com/profnet)
* [ReseacherID](http://www.researcherid.com)
* [ScholarUniverse](http://www.scholaruniverse.com)
* [SheSource](http://www.shesource.org)
* [Speakezee](https://www.speakezee.org)
* [Sources](http://www.sources.com)
* [TRExpertWitness](https://trexpertwitness.com)
* [Zintro](https://www.zintro.com)

## Company Research

* [AllStocksLinks](http://www.allstocks.com/links)
* [Avention](https://www.avention.com)
* [Battle of the Internet Giants](http://pennystocks.la/battle-of-internet-giants)
* [Better Business Bureau](http://www.bbb.org)
* [Bizeurope](http://www.bizeurope.com)
* [Biznar](http://biznar.com/biznar/desktop/en/lightblue/search.html)
* [Bloomberg](http://www.bloomberg.com/research/company/overview/overview.asp)
* [Business Source](https://www.ebscohost.com/academic/business-source-complete)
* [Bureau Van Dijk](http://www.bvdinfo.com)
* [Canadian Business Research](https://www.canada.ca/en/services/business/research.html)
* [Canadian Business Resource](http://www.cbr.ca)
* [Central and Eastern European Business Directory](http://www.ceebd.co.uk/ceebd)
* [Company Registration Round the World](http://www.commercial-register.sg.ch/home/worldwide.html)
* [Company Research Resources by Country Comparably](https://www.comparably.com)
* [CompeteShark](http://competeshark.com)
* [Corporate Information](http://www.corporateinformation.com)
* [CrunchBase](https://www.crunchbase.com)
* [Data.com Connect](https://connect.data.com)
* [EDGAR Online](http://www.edgar-online.com)
* [Europages](http://www.europages.co.uk)
* [European Business Register](http://www.ebr.org)
* [Ezilon](http://www.ezilon.com)
* [Factiva](https://global.factiva.com)
* [FindtheCompany](http://www.findthecompany.com)
* [Glassdoor](https://www.glassdoor.com)
* [Global Business Register](http://www.globalbusinessregister.com)
* [globalEdge](http://globaledge.msu.edu)
* [GuideStar](http://www.guidestar.org)
* [Hoovers](http://www.hoovers.com)
* [Inc. 5000](http://www.inc.com/inc5000)
* [InstantLogoSearch](http://instantlogosearch.com)
* [iSpionage](https://www.ispionage.com)
* [Knowledge guide to international company registration](http://www.icaew.com/en/library/subject-gateways/business-management/company-administration/knowledge-guide-international-company-registration)
* [Linkedin](https://www.linkedin.com)
* [National Company Registers](https://en.wikipedia.org/wiki/List_of_company_registers)
* [MarketVisual](http://www.marketvisual.com)
* [Mergent Intellect](http://www.mergentintellect.com)
* [Mergent Online](http://www.mergentonline.com/login.php)
* [Morningstar Research](http://library.morningstar.com)
* [Notablist](https://www.notablist.com)
* [Orbis directory](http://orbisdirectory.bvdinfo.com/version-20161014/OrbisDirectory/Companies)
* [opencorporates](https://opencorporates.com)
* [Owler](https://www.owler.com)
* [Overseas Company Registers](https://www.gov.uk/government/publications/overseas-registries/overseas-registries)
* [Plunkett Research](http://www.plunkettresearchonline.com)
* [Scoot](http://www.scoot.co.uk)
* [SEMrush](https://www.semrush.com)
* [Serpstat](https://serpstat.com)
* [SpyFu](http://www.spyfu.com)
* [Forbes Global 2000](http://www.forbes.com/global2000/)
* [Tradezone Europages](http://www.tradezone.com/europages.php)
* [Vault](http://www.vault.com)
* [Xing](http://www.xing.com)

## Job Search Resources

* [Beyond](http://www.beyond.com)
* [CampusCareerCenter](http://www.campuscareercenter.com)
* [CareerBuilder](http://www.careerbuilder.com)
* [College Recruiter](https://www.collegerecruiter.com)
* [Craiglist](http://losangeles.craigslist.org)
* [CVFox](http://www.cvfox.com)
* [Dice](http://www.dice.com)
* [Eluta (Canada)](http://www.eluta.ca)
* [Eurojobs](https://www.eurojobs.com)
* [Fish4Jobs](http://www.fish4.co.uk)
* [Glassdoor](https://www.glassdoor.com)
* [Headhunter](http://www.headhunter.com)
* [Indeed](http://www.indeed.com)
* [Jobs (Poland)](http://www.jobs.pl)
* [Jobsite (UK)](http://www.jobsite.co.uk)
* [Linkedin](https://www.linkedin.com)
* [Monster](http://www.monster.com)
* [Naukri (India)](http://www.naukri.com)
* [Reed (UK)](http://www.reed.co.uk)
* [Seek (Australia)](http://www.seek.com.au)
* [SimplyHired](http://www.simplyhired.com)
* [Xing](http://www.xing.com)
* [ZipRecruiter](https://www.ziprecruiter.com)

## Q&A Sites

* [Answers.com](http://www.answers.com)
* [Ask](http://www.ask.com)
* [ChaCha](http://www.chacha.com)
* [eHow](http://www.ehow.com)
* [Quora](http://www.quora.com)
* [StackExchange](http://stackexchange.com)
* [Wiselike](https://wiselike.com)
* [Yahoo Answers](http://answers.yahoo.com)

## Domain and IP Research

* [Accuranker](https://www.accuranker.com)
* [ahrefs](https://ahrefs.com)
* [Alexa](http://www.alexa.com)
* [Bing Webmaster Tools](http://www.bing.com/toolbox/webmaster)
* [BuiltWith](http://builtwith.com)
* [Central Ops](http://centralops.net)
* [Compete.com](https://www.compete.com)
* [Custom Domain Search Tools](https://inteltechniques.com/osint/menu.domain.html)
* [Custom IP Address Search Tools](https://inteltechniques.com/osint/menu.ip.html)
* [Dedicated or Not](http://dedicatedornot.com)
* [DNSDumpster](https://dnsdumpster.com)
* [DNS History](http://dnshistory.org)
* [DNSStuff](http://www.dnsstuff.com)
* [DNS Trail](http://dnstrails.com)
* [DNSViz](http://dnsviz.net)
* [Domain Big Data](http://domainbigdata.com)
* [Domain Crawler](http://www.domaincrawler.com)
* [Domain Dossier](http://centralops.net/co/DomainDossier.aspx)
* [Domain History](http://www.domainhistory.net)
* [Domain Tools](http://whois.domaintools.com)
* [Easy whois](https://www.easywhois.com)
* [Exonera Tor](https://exonerator.torproject.org)
* [Follow.net](http://follow.net)
* [GraphyStories](http://app.graphystories.com)
* [HypeStat](https://www.hypestat.com)
* [Infosniper](http://www.infosniper.net)
* [intoDNS](http://www.intodns.com)
* [IP Checking](http://www.ipchecking.com)
* [IP Location](https://www.iplocation.net)
* [IP 2 Geolocation](http://ip2geolocation.com)
* [IP 2 Location](http://www.ip2location.com/demo.aspx)
* [IPFingerprints](http://www.ipfingerprints.com)
* [IPVoid](http://www.ipvoid.com)
* [IntelliTamper](http://www.softpedia.com/get/Internet/Other-Internet-Related/IntelliTamper.shtml)
* [Kloth](http://www.kloth.net/services)
* [NetworkTools](http://network-tools.com)
* [Majestic](https://majestic.com)
* [MaxMind](https://www.maxmind.com)
* [MXToolbox](http://origin.mxtoolbox.com)
* [Netcraft Site Report](http://toolbar.netcraft.com/site_report?url=undefined#last_reboot)
* [OpenLinkProfiler](http://www.openlinkprofiler.org/ratelimit/domain.com)
* [Open Site Explorer](https://moz.com/researchtools/ose)
* [PageGlimpse](http://www.pageglimpse.com)
* [Pentest-Tools.com](https://pentest-tools.com/information-gathering/google-hacking)
* [Quantcast](https://www.quantcast.com)
* [Quick Sprout](https://www.quicksprout.com)
* [RedirectDetective](http://redirectdetective.com)
* [Remote DNS Lookup](https://remote.12dt.com)
* [Robtex](https://www.robtex.com)
* [SameID](http://sameid.net)
* [SEMrush](https://www.semrush.com)
* [SEO Chat Tools](http://tools.seochat.com)
* [SEOTools for Excel](http://seotoolsforexcel.com)
* [Similar Web](https://www.similarweb.com)
* [SmallSEOTools](http://smallseotools.com)
* [StatsCrop](http://www.statscrop.com)
* [TCPIPUTILS.com](http://www.tcpiputils.com)
* [urlQuery](http://urlquery.net)
* [URLVoid](http://www.urlvoid.com)
* [Wappalyzer](https://wappalyzer.com)
* [WebMeUp](http://webmeup.com)
* [Website Informer](http://website.informer.com)
* [ewhois](https://ewhois.com)
* [WhatIsMyIPAddress](http://whatismyipaddress.com)
* [Who.is](https://who.is/)
* [Whois Arin Online](https://whois.arin.net)
* [WhoIsHostingThis](http://www.whoishostingthis.com)
* [WhoisMind](http://www.whoismind.com)
* [Whoisology](https://whoisology.com)
* [WhoIsRequest](http://whoisrequest.com)
* [w3snoop](http://webboar.com.w3snoop.com)
* [Verisign](http://dnssec-debugger.verisignlabs.com)
* [ViewDNS.info](http://viewdns.info)
* [You Get Signal](http://www.yougetsignal.com)

## Keywords Discovery and Research

* [Google Adwords](http://adwords.google.com)
* [Google Keyword Suggest Tool](http://tools.seochat.com/tools/suggest-tool)
* [Google Trends](https://www.google.com/trends)
* [Keyword Discovery](http://www.keyworddiscovery.com)
* [Keyword Spy](http://www.keywordspy.com)
* [KeywordTool](http://keywordtool.io)
* [One Look Reverse Dictionary](http://www.onelook.com/reverse-dictionary.shtml)
* [Word Tracker](https://www.wordtracker.com)
* [Soovle](http://www.soovle.com)
* [Ubersuggest](http://ubersuggest.org)

## Web History and Website Capture

* [Archive.is](http://archive.is)
* [BlackWidow](http://softbytelabs.com/en/BlackWidow)
* [CashedPages](http://www.cachedpages.com)
* [CachedView](http://cachedview.com)
* [Screenshots.com](http://www.screenshots.com)
* [Wayback Machine](http://archive.org/web/web.php)
* [Wayback Machine Archiver](https://github.com/jsvine/waybackpack)

## Language Tools

* [2lingual](http://www.2lingual.com)
* [Apertium](https://www.apertium.org)
* [Babelfish](https://www.babelfish.com)
* [Bablic](https://www.bablic.com)
* [Babylon](http://translation.babylon.com)
* [Bing Translator](http://www.bing.com/translator)
* [Dict.cn](http://dict.cn)
* [Dictionary.com: Translation](http://translate.reference.com)
* [FreeTranslation](http://www.freetranslation.com)
* [Free Translator](http://www.free-translator.com)
* [Free Website Translation](http://free-website-translation.com)
* [Frengly](http://frengly.com)
* [Gengo](http://gengo.com)
* [Google Input Tools](https://www.google.com/inputtools/try)
* [Google Translate](https://translate.google.com)
* [Google Tranlslate Extension](https://chrome.google.com/webstore/detail/google-translate/aapbdbdomjkkjkaonfhkkikfgjllcleb?hl=en)
* [IdiomaX Translation](http://www.idiomax.com/online-translator.aspx)
* [India Typing](http://indiatyping.com/index.php/translations/english-to-hindi-translation)
* [imTranslator](http://imtranslator.net/translation)
* [iTranslate](http://www.itranslateapp.com)
* [iTranslate Voice](http://itranslatevoice.com)
* [Lexicool Translation](http://www.lexicool.com/translate.asp)
* [Linguee](http://www.linguee.com)
* [LingvoSoftOnline](http://www.lingvozone.com)
* [Microsoft Translator](http://www.microsoft.com/en-us/translator)
* [Noslang](http://www.noslang.com)
* [OdysseyTranslator](http://odysseytranslator.com)
* [Pleco](https://www.pleco.com)
* [PROMT-Online](http://translation2.paralink.com)
* [Reddit/r/translator](https://www.reddit.com/r/translator)
* [Reverso](http://www.reverso.net)
* [Slangit](http://slangit.com)
* [Systran](http://www.systransoft.com)
* [Translate.com](https://www.translate.com)
* [Unbabel](https://unbabel.com)
* [WorldLingo](http://www.worldlingo.com)
* [WorldReference.com](http://www.wordreference.com)
* [Yamli (Arabic Search Engine)](http://www.yamli.com)
* [Yandex Translate](https://translate.yandex.ru)

## Image Search

* [7Photos](http://7photos.net)
* [Baidu Images](http://image.baidu.com)
* [Bing Images](http://www.bing.com/images)
* [Clarify](http://clarify.io)
* [Flickr](https://secure.flickr.com)
* [GoodSearch Image Search](http://www.goodsearch.com/search-image)
* [Google Image](https://images.google.com)
* [Gramfeed](http://www.gramfeed.com)
* [Image Identification Project](https://www.imageidentify.com)
* [Image Raider](https://www.imageraider.com)
* [KarmaDecay](http://karmadecay.com)
* [Lycos Image Search](http://search.lycos.com/images)
* [MyPicsMap](http://www.mypicsmap.com)
* [Panoramio](http://www.panoramio.com)
* [PhotoBucket](http://photobucket.com)
* [Picsearch](http://www.picsearch.com)
* [PicTriev](http://www.pictriev.com)
* [Reverse Image Search](https://inteltechniques.com/osint/menu.reverse.image.html)
* [StolenCameraFinder](http://www.stolencamerafinder.co.uk)
* [TinyEye](https://tineye.com)
* [Websta](http://websta.me)
* [Worldcam](http://www.worldc.am)
* [Yahoo Image Search](https://images.search.yahoo.com)
* [Yandex Images](https://www.yandex.com/images)
* [Yomapic](http://www.yomapic.com)

## Image Analysis

* [ExifTool](http://www.sno.phy.queensu.ca/~phil/exiftool)
* [EXIFviewer.org](http://www.exifviewer.org)
* [Exif Search](http://www.exif-search.com)
* [FotoForensics](http://www.fotoforensics.com)
* [Gbimg.org](http://gbimg.org)
* [Ghiro](http://www.getghiro.org)
* [ImpulseAdventure](http://www.impulseadventure.com/photo/jpeg-snoop.html)
* [Izitru](http://www.izitru.com)
* [Jeffreys Image Metadata Viewer](http://regex.info//exif.cgi)
* [JPEGsnoop](https://sourceforge.net/projects/jpegsnoop)
* [Metapicz](http://metapicz.com/)

## Stock Images

* [AlltheFreeStock](http://allthefreestock.com)
* [Death to Stock](http://deathtothestockphoto.com)
* [Freeimages](http://www.freeimages.com)
* [Freestocks.org](http://freestocks.org)
* [Gratisography](http://www.gratisography.com)
* [IM Free](http://www.imcreator.com/free)
* [ISO Republic](http://isorepublic.com)
* [iStockphoto](http://www.istockphoto.com)
* [Kaboompics](http://kaboompics.com)
* [LibreStock](https://librestock.com)
* [Life of Pix](http://www.lifeofpix.com)
* [NegativeSpace](http://negativespace.co)
* [New Old Stock](http://nos.twnsnd.co)
* [Pixabay](https://pixabay.com)
* [Pexels](https://www.pexels.com)
* [Stocksnap](https://stocksnap.io)
* [Shutterstock](http://www.shutterstock.com)
* [tookapic](https://stock.tookapic.com)
* [Unplash](https://unsplash.com)

## Video Search and Other Video Tools

* [Aol Videos](http://on.aol.com)
* [Bing Videos](http://www.bing.com/?scope=video)
* [Blinkx](http://www.blinkx.com)
* [Clarify](http://clarify.io)
* [Clip Blast](http://www.clipblast.com)
* [Custom YouTube Search Tools](https://inteltechniques.com/osint/menu.youtube.html)
* [DailyMotion](http://www.dailymotion.com)
* [Deturl](http://deturl.com)
* [DownloadHealper](http://www.downloadhelper.net)
* [Earthcam](http://www.earthcam.com)
* [eclips](https://eclips.io)
* [Frame by Frame](https://chrome.google.com/webstore/detail/frame-by-frame-for-youtub/elkadbdicdciddfkdpmaolomehalghio?hl=en-GB)
* [Geosearch](http://www.geosearchtool.com)
* [Internet Archive: Open Source Videos](https://archive.org/details/opensource_movies)
* [LiveLeak](http://www.liveleak.com)
* [Metacafe](http://www.metacafe.com)
* [Metatube](http://www.metatube.com)
* [Montage](https://montage.storyful.com)
* [Reverse Image Search Tools](https://inteltechniques.com/osint/menu.reverse.html)
* [Veoh](http://www.veoh.com)
* [Vimeo](https://vimeo.com)
* [Voxalead](http://voxalead.labs.exalead.com)
* [Yahoo Video Search](http://video.search.yahoo.com)
* [YouTube](https://www.youtube.com)
* [YouTube Data Viewer](https://www.amnestyusa.org/citizenevidence)

## Radio and Podcasts Tools

* [Clammr](https://www.clammr.com)
* [iTunes Podcasts](http://www.apple.com/itunes/podcasts)
* [Listelive](http://www.listenlive.eu)
* [Pocket Casts](http://www.shiftyjelly.com/pocketcasts)
* [Podcast Chart](http://www.podcastchart.com)
* [Podcast Directory](http://www.podcastdirectory.com)
* [Podkicker](https://play.google.com/store/apps/details?id=ait.podka&hl=en)

## Academic Resources and Grey Literature

* [Academia](https://www.academia.edu)
* [Academic Journals](http://www.academicjournals.org)
* [African Journal Online](http://www.ajol.info)
* [American Society of Civil Engineers](http://ascelibrary.org)
* [Base](http://www.base-search.net)
* [Bibsonomy](http://www.bibsonomy.org)
* [Cambridge Journals](http://journals.cambridge.org)
* [Core](https://core.ac.uk/search)
* [Elsevier](https://www.elsevier.com)
* [Google Scholar](https://scholar.google.com)
* [Grey Guide](http://greyguide.isti.cnr.it)
* [Grey Literature (HLWIKI International)](http://hlwiki.slais.ubc.ca/index.php/Grey_literature)
* [Grey Literature – List of Gateways](http://csulb.libguides.com/graylit)
* [Grey Literature Report](http://www.greylit.org)
* [Grey Literature Strategies](http://greylitstrategies.info)
* [GreyNet International](http://www.greynet.org)
* [HighWire: Free Online Full-text Articles](http://highwire.stanford.edu/lists/freeart.dtl)
* [Journal Guide](https://www.journalguide.com)
* [Journal Seek](http://journalseek.net)
* [JSTOR](http://www.jstor.org)
* [Lazy Scholar](http://www.lazyscholar.org)
* [Microsoft Academic](http://academic.research.microsoft.com)
* [NRC Research Press](http://www.nrcresearchpress.com)
* [Open Access Scientific Journals](http://www.pagepress.org)
* [Open Grey](http://www.opengrey.eu)
* [The Open Syllabus Project](http://opensyllabusproject.org/)
* [Oxford Journals](http://www.oxfordjournals.org)
* [PubMed](http://www.ncbi.nlm.nih.gov/pubmed)
* [Quetzal Search](https://www.quetzal-search.info)
* [Research Gate](http://www.researchgate.net)
* [SAGE Journals](http://online.sagepub.com)
* [ScienceDirect](http://www.sciencedirect.com)
* [SCIRP](http://www.scirp.org)
* [Springer](http://link.springer.com)
* [ScienceDomain](http://www.sciencedomain.org)
* [Science Publications](http://www.thescipub.com)
* [Taylor & Francis Online](http://www.tandfonline.com)
* [Wiley](http://eu.wiley.com)
* [World Digital Library](http://www.wdl.org)
* [World Science](http://worldwidescience.org)
* [Zetoc](http://zetoc.jisc.ac.uk)

## Books and Reading

* [Amazon Cheap Books](http://www.amazon.com/b?tag=mak041-20&linkCode=as2&ie=UTF8&node=2245146011)
* [Blinkist](https://www.blinkist.com)
* [Bookbub](https://www.bookbub.com)
* [Bookish](https://www.bookish.com)
* [Booklikes](http://booklikes.com)
* [Bookmate](https://bookmate.com)
* [Bookseer](http://bookseer.com)
* [Books on the Knob](http://blog.booksontheknob.org)
* [Calibre](http://www.calibre-ebook.com)
* [Daily Cheap Reads](http://www.dailycheapreads.com)
* [ExplainToMe](https://explaintome.herokuapp.com)
* [Favobooks](http://favobooks.com)
* [Free Book Search.net](http://www.freebooksearch.net)
* [Free Kindle Books](http://freekindlebooks.org)
* [Gnooks](http://www.gnooks.com)
* [Google Books](https://books.google.com)
* [Goodreads](http://www.goodreads.com)
* [Groundera](http://groundera.com)
* [How Long To Read](https://www.howlongtoreadthis.com)
* [I love my Kindle](https://ilmk.wordpress.com)
* [Internet Archive Texts](http://archive.org/details.php?identifier=texts)
* [Jellybooks](https://www.jellybooks.com)
* [Just Free Books](http://www.justfreebooks.info)
* [Keendly](http://keendly.com)
* [KindleFeeder](http://www.kindlefeeder.com)
* [KindleNationDay](http://kindlenationdaily.com)
* [KindleWorld](http://kindleworld.blogspot.com)
* [Leatherbound](http://www.leatherbound.me)
* [Lendle](http://lendle.me)
* [LibraryThing](https://www.librarything.com)
* [Librivox](https://librivox.org)
* [Loyal Books](http://www.loyalbooks.com)
* [Many Books](http://manybooks.net)
* [MobiPocket](http://www.mobipocket.com)
* [Narro](https://www.narro.co)
* [Open Culture: Free Audiobooks](http://www.openculture.com/freeaudiobooks)
* [OpeningtheBook](http://www.openingthebook.com)
* [Overdrive](https://www.overdrive.com)
* [ParrotRead](http://parrotread.com)
* [Pixel of Ink](http://www.pixelofink.com)
* [Project Gutenberg](http://www.gutenberg.org)
* [Read](https://medium.com/@readapp/introducing-read-for-ios-de4d2799254a#.z3lrigjr7)
* [Reader IQ](http://www.ereaderiq.com)
* [Readgeek](http://www.readgeek.com)
* [Readism](https://chrome.google.com/webstore/detail/readism-article-reading-t/bmiolhceebkeljaikojgcoeefblcihje)
* [Riffle](https://www.rifflebooks.com)
* [SendtoKindle](https://addons.mozilla.org/en-US/firefox/addon/sendtokindle/?src=search)
* [Shelfie](http://www.shelfie.com)
* [TasteKid: Books](http://www.tastekid.com/books)
* [TheBooksProject](http://thebooksproject.co)
* [TheFrugaleReader](http://www.thefrugalereader.com)
* [Tinderizer](http://tinderizer.com)
* [WhatShouldIReadNext](http://www.whatshouldireadnext.com)
* [YourNextRead](http://www.yournextread.com)

## Geospatial Research and Mapping Tools

* [Animaps](http://www.animaps.com)
* [Atlasify](http://www.atlasify.com)
* [Batchgeo](http://batchgeo.com)
* [Bing Maps](http://www.bing.com/maps)
* [CartoDB](https://cartodb.com)
* [Colorbrewer](http://colorbrewer2.org)
* [CrowdMap](https://crowdmap.com)
* [CTLRQ Address Lookup](https://ctrlq.org/maps/address)
* [Custom Satellite View Tools](https://inteltechniques.com/osint/menu.maps.html)
* [Dominoc925](https://dominoc925-pages.appspot.com/mapplets/cs_mgrs.html)
* [DualMaps](http://data.mashedworld.com/dualmaps/map.htm)
* [GeoGig](http://geogig.org)
* [GeoNames](http://www.geonames.org)
* [Esri](http://www.esri.com)
* [Flash Earth](http://www.flashearth.com)
* [Follow Your World](https://followyourworld.appspot.com)
* [Google Earth](http://www.google.com/earth)
* [Google Maps](https://www.google.com/maps)
* [Google Maps Streetview Player](http://brianfolts.com/driver)
* [Google My Maps](https://www.google.com/maps/about/mymaps)
* [GPSVisualizer](http://www.gpsvisualizer.com)
* [GrassGIS](http://grass.osgeo.org)
* [Here](http://here.com)
* [Hyperlapse](https://github.com/TeehanLax/Hyperlapse.js)
* [Inspire Geoportal](http://inspire-geoportal.ec.europa.eu)
* [InstantAtlas](http://www.instantatlas.com)
* [Instant Google Street View](http://www.instantstreetview.com)
* [Kartograph](http://kartograph.org)
* [Leaflet](http://leafletjs.com)
* [MapAList](http://mapalist.com)
* [MapBox](https://www.mapbox.com)
* [Mapbuildr](https://mapbuildr.com)
* [Mapchart.net](https://mapchart.net)
* [Maperitive](http://maperitive.net)
* [MapHub](https://maphub.net)
* [MapJam](http://mapjam.com)
* [Mapline](https://mapline.com)
* [Mapquest](https://www.mapquest.com)
* [Modest Maps](http://modestmaps.com)
* [NGA GEOINT](https://github.com/ngageoint)
* [OpenLayers](http://openlayers.org)
* [Polymaps](http://polymaps.org)
* [Perry Castaneda Library](https://www.lib.utexas.edu/maps)
* [Open Street Map](http://www.openstreetmap.org)
* [QGIS](http://qgis.org)
* [QuickMaps](https://chrome.google.com/webstore/detail/quick-maps/bgbojmobaekecckmomemopckmeipecij)
* [StoryMaps](http://storymaps.arcgis.com/en)
* [Scribble Maps](http://scribblemaps.com)
* [Terrapattern](http://www.terrapattern.com)
* [Tableau](http://www.tableausoftware.com)
* [Timescape](https://www.timescape.io)
* [View in Google Earth](http://www.mgmaps.com/kml/#view)
* [Wikimapia](http://wikimapia.org)
* [World Aeronautical Database](http://worldaerodata.com)
* [WorldMap Harvard](http://worldmap.harvard.edu)
* [ViaMichelin](http://www.viamichelin.com)
* [Yahoo Maps](https://maps.yahoo.com)
* [Zeemaps](https://www.zeemaps.com)

## News

* [1st Headlines](http://www.1stheadlines.com)
* [ABYZNewsLinks](http://www.abyznewslinks.com)
* [AllYouCanRead](http://www.allyoucanread.com)
* [AP](http://hosted.ap.org)
* [Associated France Press (AFP)](http://www.afp.com)
* [BBC News](http://www.bbc.co.uk/news)
* [Bing News](http://www.bing.com/news)
* [CNN](http://edition.cnn.com)
* [Cyber Alert](http://www.cyberalert.com)
* [DailyEarth](http://dailyearth.com)
* [DPA International](http://www.dpa-international.com)
* [The Economist Explorer](https://yvoschaap.com/economist)
* [Euronews](http://www.euronews.com)
* [Europe Media Monitor (EMM)](http)
* [NewsExplorer](http://emm.newsexplorer.eu)
* [Factiva](http://www.dowjones.com/factiva)
* [France24](http://www.france24.com)
* [Google News](https://news.google.com)
* [Google News Print Archive](http://news.google.com/newspapers)
* [HeadlineSpot](http://www.headlinespot.com)
* [Itar-Tass](http://www.itar-tass.com)
* [List of Newspapers.com](http://www.listofnewspapers.com)
* [MagPortal](http://www.magportal.com)
* [News Map](http://newsmap.jp)
* [News Now](http://www.newsnow.co.uk)
* [Newseum - Today Front Pages](http://www.newseum.org/todaysfrontpages)
* [Newslink](http://www.newslink.org)
* [NewsLookup](http://www.newslookup.com)
* [Newspaper Map](http://newspapermap.com)
* [Newspaperindex](http://www.newspaperindex.com)
* [Newspapers.com](http://www.newspapers.com)
* [NewsWhip](http://www.newswhip.com)
* [OnlineNewspapers](http://www.onlinenewspapers.com)
* [Paperboy](http://www.thepaperboy.com)
* [PR Newswire](http://www.prnewswire.com)
* [Press Reader](http://www.pressreader.com)
* [Reuters](http://www.reuters.com)
* [Silobreaker](http://www.silobreaker.com)
* [Topix](http://www.topix.com)
* [WorldNews](http://wn.com)
* [World-Newspapers](http://www.world-newspapers.com)
* [Yahoo News](http://news.yahoo.com)

## News Digest and Discovery Tools

* [Flipboard](https://flipboard.com)
* [Hubii](http://hubii.com)
* [Inshorts](https://www.inshorts.com)
* [Inside](http://blog.inside.com)
* [News360](https://news360.com)
* [NewsBot](https://getnewsbot.com)
* [Newsinshorts](http://newsinshorts.com)
* [Nod](http://get-nod.com)
* [Nuzzle](http://nuzzel.com)
* [Quibb](http://quibb.com)
* [Reeder](http://reederapp.com)
* [Spike](http://www.newswhip.com)
* [Storyful](http://storyful.com)
* [Superdesk](https://www.superdesk.org)
* [Trooclick](http://trooclick.com)

## Fact Checking

* [About Urban Legends](http://urbanlegends.about.com)
* [Churnalism](http://sunlightfoundation.com/tools/churnalism-us)
* [Checkdesk](https://meedan.com/en/checkdesk)
* [Citizen Desk](https://www.sourcefabric.org/en/citizendesk)
* [Emergent](http://www.emergent.info)
* [Fact Check](http://www.factcheck.org)
* [Full Fact](https://fullfact.org)
* [MediaBugs](http://mediabugs.org)
* [Snopes](http://www.snopes.com)
* [Verification Handbook](http://verificationhandbook.com)
* [Verification Junkie](http://verificationjunkie.com)
* [Verily](https://veri.ly)

## Data and Statistics

* [AGOA Data Center](http://agoa.info)
* [AidData](http://aiddata.org)
* [ADB Statistics and Databases](http://www.adb.org/data/statistics)
* [AWS Public Datasets](http://aws.amazon.com/datasets)
* [Bank for International Settlements Statistics](http://www.bis.org/statistics/index.htm)
* [BP Statistical Review of World Energy](http://www.bp.com/en/global/corporate/energy-economics/statistical-review-of-world-energy.html)
* [Berkely Library: Data Lab](http://www.lib.berkeley.edu/libraries/data-lab)
* [CIA World Factbook](https://www.cia.gov/library/publications/the-world-factbook)
* [Center for International Earth Science Information Network](http://www.ciesin.org)
* [CEPII](http://www.cepii.fr/CEPII/en/welcome.asp)
* [Colombia University Library: General Statistical Sources, International Statistics](http://library.columbia.edu/subject-guides/social-sciences/stats/int.html)
* [Data.gov.uk](https://data.gov.uk)
* [DBPedia](http://wiki.dbpedia.org)
* [European Commission Eurobarometer](http://ec.europa.eu/COMMFrontOffice/PublicOpinion)
* [European Union Open Data Portal](http://open-data.europa.eu/en/data)
* [Eurostat](http://ec.europa.eu/eurostat)
* [FAOSTAT](http://faostat3.fao.org)
* [Freebase](https://developers.google.com/freebase)
* [Gapminder World](http://www.gapminder.org/data)
* [GEOHIVE](http://www.geohive.com)
* [globalEDGE Database of International Business Statistics](http://globaledge.msu.edu/tools-and-data/dibs)
* [Google Finance](https://www.google.com/finance)
* [Google Public Data Explorer](http://www.google.com/publicdata/directory)
* [Government of Canada Open Data](http://open.canada.ca/en)
* [HIS Piers](https://www.ihs.com/products/piers.html)
* [Human Development Reports](http://hdr.undp.org/en/global-reports)
* [IDEA Databases](http://www.idea.int/resources/databases.cfm)
* [International Labour Comparisons](http://www.bls.gov/fls/chartbook.htm)
* [International Trade Center](http://www.intracen.org/ByCountry.aspx)
* [ILOSTAT](http://www.ilo.org/ilostat/faces/oracle/webcenter/portalapp/pagehierarchy/Page137.jspx?_afrLoop=443508925711569&clean=true#%40%3F_afrLoop%3D443508925711569%26clean%3Dtrue%26_adf.ctrl-state%3Dl4dwldaf3_9)
* [ILO World Employment and Social Outlook Trends](http://www.ilo.org/global/research/global-reports/weso/2015/lang--en/index.htm)
* [IMF World Economic Outlook Database](http://www.imf.org/external/ns/cs.aspx?id=28)
* [Index Mundi](http://www.indexmundi.com)
* [International Data Base](http://www.census.gov/population/international/data/idb/informationGateway.php)
* [International Energy Agency Energy Atlas](http://energyatlas.iea.org)
* [International Energy Agency Statistics](http://www.iea.org/statistics)
* [International Finance Corporation Data and Indicators](https://www.wbginvestmentclimate.org/research-and-diagnostics)
* [Junar](http://junar.com)
* [Knoema](https://knoema.com)
* [LandMatrix](http://landmatrix.org)
* [Latinobarometro](http://www.latinobarometro.org)
* [Library, University of Michigan: Statistics and Datasets](http://www.lib.umich.edu/browse/Statistics%20and%20Data%20Sets)
* [Nation Master](http://www.nationmaster.com/statistics)
* [OECD Aid Database](http://www.oecd.org/dac/stats/data.htm)
* [OECD Data](https://data.oecd.org)
* [OECD Factbook](http://www.oecd-ilibrary.org/economics/oecd-factbook_18147364)
* [OECD Statistics Directorate](http://www.oecd.org/std)
* [OFFSTATS](http://www.offstats.auckland.ac.nz)
* [Open Data Network](http://www.opendatanetwork.com)
* [Open Government Data](http://opengovernmentdata.org/data)
* [Paul Hensel’s General Informational Data Page](http://www.paulhensel.org/dataintl.html)
* [Penn World Table](http://www.rug.nl/research/ggdc/data/pwt/pwt-8.1)
* [Pew Research Center](http://www.pewinternet.org/datasets)
* [Population Reference Bureau Data Finder](http://www.prb.org/DataFinder.aspx)
* [PRS Risk Indicators](http://www.prsgroup.com)
* [SESRIC Basic Social and Economic Indicators](http://www.sesric.org/baseind.php)
* [SESRIC Databases](http://www.sesric.org/databases-index.php)
* [Statista](http://www.statista.com)
* [The Atlas of Economic Complexity](http://atlas.cid.harvard.edu)
* [The Data and Story Library](http://lib.stat.cmu.edu/DASL)
* [Trading Economics](http://www.tradingeconomics.com)
* [Transparency.org Corruption Perception Index](http://www.transparency.org/cpi2015)
* [UN COMTRADE Database](http://comtrade.un.org)
* [UNCTAD Country Fact Sheets](http://unctad.org/en/Pages/DIAE/World%20Investment%20Report/Country-Fact-Sheets.aspx)
* [UNCTAD Investment Country Profiles](http://unctad.org/en/Pages/Publications/Investment-country-profiles.aspx)
* [UNCTAD STAT](http://unctadstat.unctad.org)
* [UN Data](http://data.un.org)
* [UNDPs Human Development Index](http://hdr.undp.org/en/data)
* [UNECE](http://w3.unece.org/PXWeb/en)
* [UNESCO Institute for Statistics](http://www.uis.unesco.org)
* [UNIDO Statistical Databases](http://www.unido.org/resources/statistics/statistical-databases.html)
* [UNStats Social Indicators](http://unstats.un.org/unsd/demographic/products/socind)
* [Upsala Conflict Data Program](http://www.pcr.uu.se/research/UCDP)
* [US Data and Statistics](https://www.usa.gov/statistics)
* [WHO Data](http://www.who.int/gho/en)
* [World Bank Data](http://datatopics.worldbank.org/consumption/home)
* [World Bank Data](http://data.worldbank.org)
* [World Bank Doing Business](http://www.doingbusiness.org)
* [World Bank Enterprise Surveys](http://www.enterprisesurveys.org)
* [World Bank Investing Across Borders](http://iab.worldbank.org)
* [World Integrated Trade Solution](http://wits.worldbank.org)
* [WTO Statistics](https://www.wto.org/english/res_e/statis_e/statis_e.htm)
* [Vizala](https://vizala.com)
* [Zanran](http://zanran.com)

## Web Monitoring

* [AlertBox](https://addons.mozilla.org/en-US/firefox/addon/alertbox)
* [Alltop](http://alltop.com)
* [AOL Reader](http://reader.aol.com)
* [Awasu](http://www.awasu.com)
* [Bridge.Leslibres](https://bridge.leslibres.org)
* [Bridges.Nitche](http://bridges.nitche.org)
* [Bridge.Suumitsu](https://bridge.suumitsu.eu)
* [ChangeDetect](http://www.changedetect.com)
* [ChangeDetection](http://www.changedetection.com)
* [CurioStudio](http://www.curiostudio.com)
* [Deltafeed](http://bitreading.com/deltafeed)
* [DiggReader](http://digg.com/login?next=%2Freader)
* [Feed43](http://feed43.com)
* [Feedafever](http://www.feedafever.com)
* [FeedBooster](http://www.qsensei.com)
* [Feederator](http://www.feederator.org)
* [Feed Exileed](http://feed.exileed.com)
* [Feed Filter Maker](http://feed.janicek.co)
* [Feedly](http://www.feedly.com)
* [FeedReader](http://www.feedreader.com)
* [FetchRSS](http://fetchrss.com)
* [Flipboard](http://flipboard.com)
* [FollowThatPage](http://www.followthatpage.com)
* [Google Alerts](http://www.google.com/alerts)
* [InfoMinder](http://www.infominder.com/webminder)
* [IQAlerts](http://iqalerts.com)
* [Mention](https://en.mention.com)
* [Netvibes](http://www.netvibes.com)
* [Newsblur](http://newsblur.com)
* [NewsRSSTicker](http://www.newsrssticker.com)
* [OmeaReader](http://www.jetbrains.com/omea/reader)
* [OnWebChange](http://onwebchange.com)
* [Reeder](http://reederapp.com)
* [RSS Bridge](https://bridge.suumitsu.eu)
* [RSS Feed Reader](https://chrome.google.com/webstore/detail/rss-feed-reader/pnjaodmkngahhkoihejjehlcdlnohgmp)
* [RSS Micro](http://www.rssmicro.com)
* [RSS Search Engine](http://ctrlq.org/rss)
* [RSS Search Hub](http://www.rsssearchhub.com)
* [RSSOwl](http://www.rssowl.org)
* [RSS Subscription Extension](https://chrome.google.com/webstore/detail/rss-subscription-extensio/bmjffnfcokiodbeiamclanljnaheeoke?hl=en)
* [Sage](https://addons.mozilla.org/en-US/firefox/addon/sage/?src=search)
* [Selfoss](http://selfoss.aditu.de)
* [Silobreaker](http://www.silobreaker.com)
* [Talkwalker](http://www.talkwalker.com)
* [The Old Reader](http://theoldreader.com)
* [versionista](http://versionista.com)
* [visualping](https://visualping.io)
* [WebReader](http://www.getwebreader.com)
* [WebSite Watcher](http://www.aignes.com/index.htm)
* [Winds](http://winds.getstream.io)

## Bookmarking
## Startpages
## Browsers
## Offline Browsing
## VPN Services
## Notetaking
## Annotation Tools
## Writing and Office Tools
## Slideshow and Presentation Tools
## Digital Publishing
## Newsletter Tools
## Digital Storytelling
## Infographics and Data Visualization
## Image and Photo Editing
## Productivity Tools
## E-mail Management
## Document and Reference Management
## PDF Management
## OCR Tools
## Cloud Storage and File Sharing
## Web Automation
## Dashboard Tools
## Wikis
## Collaboration and Project Management
## Communication Tools
## Calendars and Scheduling
## Mind Mapping, Concept Mapping and Idea Generation Tools
## Social Network Analysis
## Privacy and Encryption Tools
## Other Tools

## License

![cc license](http://i.creativecommons.org/l/by-sa/4.0/88x31.png)

This work is licensed under a [Creative Commons Attribution-ShareAlike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/) license.